ubuntu能使用debian的源么?

为当前最终发行版之前的所有版本提供支持
回复
diker
帖子: 12
注册时间: 2006-11-25 12:29
送出感谢: 0
接收感谢: 0

ubuntu能使用debian的源么?

#1

帖子 diker » 2007-09-30 22:29

还有sources.list里面 deb http://....../ **** main ****

main 前面的星号处可以添什么,都是什么意思啊?
gmlbh
帖子: 406
注册时间: 2006-03-21 10:47
送出感谢: 0
接收感谢: 0

#2

帖子 gmlbh » 2007-09-30 22:35

应该是不行的,好像现在ubuntu对debian不是完全兼容了的。
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#3

帖子 Element » 2007-09-30 22:55

deb http://archive.ubuntu.com/ubuntu/ feisty main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ feisty-security main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ feisty-updates main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ feisty-proposed main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ feisty-backports main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ feisty main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ feisty-security main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ feisty-updates main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ feisty-proposed main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ feisty-backports main restricted universe multiverse
这是一个完整的源的例子,欧洲官方的,自己看吧,记得原来在哪里看到过解释的,忘记了
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#4

帖子 Element » 2007-09-30 22:57

现在ubuntu的源这么多,干嘛要用debian的啊
虽说ubuntu基于debian,但是有些还是不能用的哦
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
diker
帖子: 12
注册时间: 2006-11-25 12:29
送出感谢: 0
接收感谢: 0

#5

帖子 diker » 2007-10-01 0:13

Element 写了:现在ubuntu的源这么多,干嘛要用debian的啊
虽说ubuntu基于debian,但是有些还是不能用的哦
我们学校内网有一个debian的源
chenxing
帖子: 152
注册时间: 2006-01-03 18:23
送出感谢: 1 次
接收感谢: 5 次
联系:

#6

帖子 chenxing » 2007-10-02 22:22

软件的版本和一些细节差距还是不小的。如果你就是想装Debian源中的某个软件,可以试一下,不过要是用Debian的源来升级,那是很不好的~
头像
syhan
帖子: 272
注册时间: 2006-09-06 12:24
来自: Southeast University
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 syhan » 2007-10-03 13:58

只用deb包的话是没什么问题,只要依赖关系满足
awesome + stalonetrayer + urxvt + rox-filer + feh + SLiM
回复

回到 “老旧版本支持”